---
id: has-international-patent-classification
title: HasInternationalPatentClassification
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type HasInternationalPatentClassification {
  collection: PatentClassificationCollection!
  position: Int!
  classification: InternationalPatentClassification!
}
```

### Fields

#### `collection` ([`PatentClassificationCollection!`](/docs/api/objects/patent-classification-collection))

#### `position` ([`Int!`](/docs/api/scalars/int))

#### `classification` ([`InternationalPatentClassification!`](/docs/api/objects/international-patent-classification))
